<?xml version="1.0" encoding="UTF-8"?>
<TABLE>
  <workDirectory>C:\Users\Administrator\Desktop\Project1\path</workDirectory>
  <import>C:\Users\Administrator\Desktop\Project1\path\import</import>
  <finish>C:\Users\Administrator\Desktop\Project1\path\finish</finish>
  <log>C:\Users\Administrator\Desktop\Project1\path\log</log>
  <scalelog>C:\Users\Administrator\Desktop\Project1\path\scalelog</scalelog>
  <mergelog>C:\Users\Administrator\Desktop\Project1\path\mergelog</mergelog>
  <schema>C:\Users\Administrator\Desktop\Project1\path\schema</schema>
  <runInterval>2</runInterval>
  <RetryCount>3</RetryCount>
  <ismerge>false</ismerge>
  <UseFileName>false</UseFileName>
  <UseDepartment>false</UseDepartment>
  <PluFileRule>1</PluFileRule>
  <PluIsImportSystem>true</PluIsImportSystem>
</TABLE>